 
/************POPUP************/
 .sun-div {
     display: none;
     width: 100%;
     height: 100%;
     background: #000;
     opacity: .5;
     position: fixed;
     z-index: 9999999;
     left: 0;
     top: 0;
}
 .angel-div {
    display: none;
     width: 100%;
     height: 100%;
     background: #000;
     opacity: .5;
     position: fixed;
     z-index: 99;
     left: 0;
     top: 0 
}
 .sun-button {
     color: #ffffff;
     cursor: pointer;
     position: absolute;
     top: 0;
	 right: 0;
     text-align: center;
	 border:0;
     padding: 20px;
     z-index: 101;
     background:var(--primary-color);
     font-size: 20px;
	 font-family:var(--body-font);
   
}
 .sun-close {
     /*border-radius: 4px;*/
     bottom: -2px;
     height: 25px;
     position: absolute;
     right: -10px;
     text-align: center;
     width: 70px;
     z-index: 101;
     cursor: pointer;
     color: #e73e51;
     display:none;
}
 #sun-pop {
     margin: 5% auto 0 -12%;
     left: 47%;
     position: fixed;
     width: 30%;
     z-index: 99999999;
    /* top: 1%;
     */
     display: none;
     padding: 10px;
     background: var(--primary-color);
     text-align: center;
     line-height: 11px;
}
 #sun-pop img{
     width:100%;
     max-width:100%;
	 display:block;
	 
}
 #sun-pop h2{
     font-size:16px;
     color:#fff;
     float:left;
     width:100%;
     margin-top:20px;
}
 #angel-pop {
    margin: 5% auto 0 -21%;
     left: 50%;
     position: absolute;
     width: 41%;
     z-index: 100;
    /* top: 1%;
     */
     display: none;
     padding: 50px 50px;
     background:#fff;
     text-align: center;
     line-height:11px;
    /*border-radius: 5px;
     margin:0 auto;
     left:20%;
     position:absolute;
     width:55%;
     z-index: 100;
     top: 1%;
     display: none;
     padding:26px 0 17px;
     background:#fff;
     text-align:center;
    */
}
 #angel-pop img{
     width:100%;
}
 #angel-pop h2{
     font-size:16px;
     color:#fff;
     float:left;
     width:100%;
     margin-top:20px;
}
 @media only screen and (max-width:800px){
     #sun-pop {
         margin: 3% auto 0 -25%;
         width: 50%;
    }
}
 @media only screen and (max-width:640px){
     #sun-pop {
         margin: 3% auto 0 -40%;
         width: 80%;
         left: 50%;
    }
}
 